


/*-------------------------press_media_index start here-----------------------------------------*/
.bg_laaa
{
  background-image: url("../images/bg_element.png");
    background-repeat: no-repeat;
    background-position: top right ;
}
/*-------------------------bg------------------------------------------*/
.press_media_page  
{

}


.press_media_page_container_big
{
	max-width: 1366px;
	margin:0 auto;
}

.press_media_page_title
{
	width: 100%;
}


.press_media_page_title_text
{
	color:#29265a;
	padding-left: 10px;
	padding-top: 18px;
	padding-bottom:18px;
}


.press_media_page_title_text h1, .press_media_page_title_text h4
{
/*line-height: 0.1px; */
}

.press_media_page_title_text h1
{
font-size: 40px;
}

.back_button 
{
	float: right;
    background-color: #262b64;
    border: none;
    color: white;
    padding: 1px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:10px;
}

.back_button:hover {
    background-color: #363e93;
    color: white;
}

@media(max-width: 480px)
{
.back_button
{
	font-size: 10px;
} 
}


	
.press_media_page_container_med
{
	display: inline-block;
	width: 100%;
	padding-bottom: 20px;
	padding-top:  120px;
	padding-left: 25px;
	padding-right: 5px;
}

.press_media_page_container_med_inner
{
	display: inline-block;
	width: 100%;
	padding-bottom: 50px;
	padding-top:  50px;
	padding-left: 15px;
	padding-right: 5px;
}	
	
/*-------------------------main_layout---------------------------------------------*/
.press_media_page_img
{	
	width: 31%;
	height:auto;
	float:left;
	margin-right:15px;
	margin-top:15px;
	margin-bottom: 15px;
}



.press_media_page_img img
{
	width:100%;
	height:auto;
	
}

.pm_year
{
	padding-left: 15px;

}

.pm_year h3
{
	color: #5b5b5b;
	font-size: 20px;
 	margin-bottom: 5px;
}

/*-------------------------press_media_index end here------------------------------------------*/




/*-------------------------press_media & photo gallery inner start here-----------------------------------------*/

.pg_image {
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}


.pg_title
{
	color:#29265a;
	padding-left: 10px;
	padding-top: 18px;
}


.pg_title h1, .pg_title h4
{
/*line-height: 15px; */
}

.pg_title h1
{
font-size: 40px;
}

.pg_title h2
{
font-size: 25px;
}

.pg_title h4
{
font-size: 25px;
}

.event_page_price_list h4
{
	line-height: 1px;
}

.event_page_price_list h6
{
	margin-top: 0px;
}

#font_sm
{
    font-size: 12px;
}

.col {
	width: 31.3%;
	float: left;
	margin: 1%;
}

.col img {
	width: 100%;
	height: auto;
	display: block;
}



/*-------------------------press_media & photo gallery end here-----------------------------------------*/